Subject: Re: Cygnus Cygwin32 Press Release 1/21/97
From: [email-masked] (Fergus Henderson)

11 Feb 1997 10:49:43 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Keith Gary Boyce)
Original-Cc: [email-masked] (gnu-win32)
In-Reply-To: <[email-masked]> from "Keith Gary Boyce" at Feb 10, 97 08:15:41 am
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

Keith Gary Boyce, you wrote:
> 
> Will someone from cygnus define commercial. Does that mean if you say
> something like "If you like send $x to y" that's fine and you don't need a 
> licence. And if you produce binarys and say something like this does that
> mean you are also obligated to share source code for free. 

Cygnus are providing the code under two license: GPL, or commercial.
So "commercial" in this case means anything that is not GPL'ed.

You can of course make your software GPL'ed and still include a note
that says "If you like send $x to y".  However, you must provide source;
you can't produce only binaries.

-- 
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".